.small-square {
    color: #5f574f;
    position: absolute;
    top: 0;
    margin: 0 0 0 -15px;
    content: '\25AA';
}

.container {
    padding: 0;
}

a,a:hover,a:active {
    outline: 0;
}

a:focus,button:focus {
    outline: thin dotted #333;
    outline: 2px solid #0098db;
    text-decoration: none;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

blockquote {
    border-left: 5px solid #e3dfd5;
}

div:focus {
    outline: 0;
}

dl {
    margin-top: 5px;
}

h1,h2,h3,h4,h5,h6 {
    margin: 0 0 5px 0;
}

h1 i,h2 i,h3 i,h4 i,h5 i,h6 i {
    margin-right: 7px;
}

h1 {
    font-weight: 300;
}

li {
    line-height: 1.42857;
}

hr {
    border-color: #d5d0c0;
}

label {
    font-weight: 600;
}

input::-webkit-input-placeholder {
    color: rgba(0,0,0,0.6)!important;
}

input::-moz-placeholder {
    color: #000!important;
}

input:-moz-placeholder {
    color: #000!important;
}

input:-ms-input-placeholder {
    color: rgba(0,0,0,0.6)!important;
}
a{
    color: #696969;
}

.btn {
    line-height: 1.42867;
}

.btn-one {
    background-color: #009b76;
    border-color: #008263;
    color: #fff;
    text-decoration: none;
}

.btn-one:hover,.btn-one:focus,.btn-one:active {
    background-color: #00b489;
    border-color: #008263;
    color: #fff;
    text-decoration: none;
}

.btn-two {
    background-color: #007c92;
    border-color: #006679;
    color: #fff;
    text-decoration: none;
}

.btn-two:hover,.btn-two:focus,.btn-two:active {
    background-color: #0092ab;
    border-color: #006679;
    color: #fff;
    text-decoration: none;
}

.btn-three {
    background-color: #4d5357;
    border-color: #414649;
    color: #fff;
    text-decoration: none;
}

.btn-three:hover,.btn-three:focus,.btn-three:active {
    background-color: #596065;
    border-color: #414649;
    color: #fff;
    text-decoration: none;
}

.btn-su-alert {
    background-color: #3f3c30;
    border-color: #312e25;
    color: #fff;
    text-decoration: none;
}

.btn-su-alert:hover,.btn-su-alert:focus,.btn-su-alert:active {
    background-color: #4d4a3b;
    border-color: #312e25;
    color: #fff;
    text-decoration: none;
}

.btn-u {
    display: inline-block;
    position: relative;
    padding: 8px 13px;
    border: 0;
    cursor: pointer;
    background: #ffffff;
    color: #5f574f;
    /*font-size: 1.07143em;*/
    text-decoration: none;
    text-shadow: none;
}

.btn-u:hover {
    color: #800c15;
    background: #fbfbf9;
    text-decoration: none;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.btn-u i {
    /*font-size: 1.13333em;*/
}

.color-red {
    color: #820000;
}

.toc_current {
    color: #820000;
    background-color: #f2f1eb;
}

#content {
    margin-bottom: 20px;
    margin-top: 20px;
}

.dropcap {
    float: left;
    /*font-size: 4em;*/
    margin: -25px 5px -25px 0;
    color: #aca68d;
}

#hero-image img {
    display: block;
    max-width: 100%;
    height: auto;
}

.info-box {
    margin: 30px 15px;
    display: table;
}

.info-box .icon-container,.info-box .text-container {
    display: table-cell;
    vertical-align: top;
    min-width: 65px;
}

.info-box .icon-container {
    text-align: center;
}

.info-box .text-container {
    padding-left: 15px;
}

.info-box .offset {
    padding-left: 65px;
}

.info-box i {
    color: #dad7cb;
    margin: 0;
}

.info-box h2 {
    /*font-size: 1.28571em;*/
    font-weight: normal;
    line-height: 1.2em;
    padding: 5px 0;
    text-transform: uppercase;
    color: #820000;
}

.info-box ul {
    padding-left: 0;
    list-style: none;
}

.info-box ul li {
    line-height: 1.1em;
    margin-bottom: 10px;
}

.info-box dt {
    /*font-size: 1.1em;*/
}

.info-box dt a,.info-box li a {
    text-decoration: none;
}

.info-box dt a:hover,.info-box li a:hover,.info-box dt a:active,.info-box li a:active {
    text-decoration: underline;
}

.lead {
    /*font-size: 14px;*/
    line-height: 1.4;
    text-align: justify;
    color: #3f3c30;
	margin-bottom: 11px;
}

.larger {
    /*font-size: 1.28571em;*/
    line-height: 1.11111;
    font-weight: 400;
}

.margin-bottom-5 {
    margin-bottom: 5px;
    clear: both;
}

.margin-bottom-10 {
    margin-bottom: 10px;
    clear: both;
}

.margin-bottom-20 {
    margin-bottom: 20px;
    clear: both;
}

.margin-bottom-25 {
    margin-bottom: 25px;
    clear: both;
}

.margin-bottom-30 {
    margin-bottom: 30px;
    clear: both;
}

.margin-bottom-40 {
    margin-bottom: 40px;
    clear: both;
}

.margin-bottom-50 {
    margin-bottom: 50px;
    clear: both;
}

.margin-bottom-60 {
    margin-bottom: 60px;
    clear: both;
}

.more-link a,a.more-link {
    font-weight: 600;
    /*font-size: .9em;*/
    padding-left: 0;
    padding-top: 2px;
    display: inline;
    text-decoration: none;
    color: #5f574f;
}

.more-link a:hover span,a.more-link:hover span {
    color: #810c15;
    text-decoration: underline;
}

.more-link a i,a.more-link i {
    color: #B78543!important;
    /*font-size: 1.1em;*/
}

.navbar {
    border: 0;
}

.postcard-left,.postcard-right {
    clear: both;
    display: table;
   /* margin-bottom: 15px;*/
    position: relative;
}

.postcard-left>div,.postcard-right>div {
    display: table-cell;
    position: relative;
    vertical-align: top;
}

.postcard-left .postcard-image img,.postcard-right .postcard-image img {
    display: block;
    max-width: 100%;
    height: auto;
}

.postcard-left .postcard-image2 img,.postcard-right .postcard-image2 img {
    display: block;
    max-width: 100%;
    height: auto;
}
div.postcard-link {
    display: table-row;
}

.image-caption {
    background-color: #f2f1eb;
    color: inherit;
    text-shadow: none;
    width: 100%;
    position: static;
    text-align: left;
    padding: 10px;
}

.image-caption h3,.image-caption h4,.image-caption p {
    display: inline;
    margin: 0;
}

.image-caption h3,.image-caption h4 {
    /*font-size: 1em;*/
    font-weight: 600;
    text-transform: uppercase;
    color: #820000;
    margin-right: .4em;
}

#hero-image {
    clear: both;
    margin-bottom: 20px;
    position: relative;
}

.screen-reader {
    display: inline-block;
    position: absolute;
    font-size: 0;
    line-height: 0;
    height: 1px;
    overflow: hidden;
}

.size-detect-xs,.size-detect-sm,.size-detect-md,.size-detect-lg {
    display: none;
}

#su-content {
    overflow: visible;
}

#su-wrap {
    overflow-x: hidden;
}

#top {
    min-height: 10px;
    padding: 4px 0 0;
    background-color: #810c15;
    color: #810c15;
}

ul.vbar {
    list-style: none;
    padding: 0;
}

ul.vbar li {
    display: inline-block;
    padding: 0 .5em;
    border-right: 1px solid #696969;
}

ul.vbar li:first-of-type {
    padding-left: 0;
}

ul.vbar li:last-of-type {
    border-right: 0;
}

.well {
    box-shadow: none;
    border: medium none;
    border-radius: 10px 10px 10px 10px;
    padding: 20px;
}

.well h2 {
    padding: 10px 0;
    /*font-size: 1.2em;*/
    text-transform: uppercase;
    color: #B78543;
}

.well h3 {
    /*font-size: 1em;*/
    text-transform: uppercase;
}

.well ul {
    list-style: none;
}

.well ul li {
    position: relative;
    margin-bottom: 7px;
    line-height: 1.1em;
}

.well ul li:before {
    color: #5f574f;
    position: absolute;
    top: 0;
    margin: 0 0 0 -15px;
    content: '\25AA';
}

.well .more-link {
    text-align: right;
}

#skip a,#skip a:hover,#skip a:visited {
    position: absolute;
    left: 0;
    top: -500px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

#skip a:active,#skip a:focus {
    position: static;
    width: auto;
    height: auto;
    color: white;
}



#logo {
    max-width: 360px;
    min-width: 300px;
}

#header a,#mainmenu a {
    text-decoration: none;
}


#nav-search {
    min-height: 30px;
    width: 340px;
    position: relative;
    margin-top: 10px;
}

#search-form {
    position: relative;
}

#search-field {
    width: 220px;
    height: 30px;
    color: #5f574f;
    padding: 4px 33px 4px 10px;
    border: 2px solid #e9e6df;
    background-color: #fbfbf9;
    border-radius: 8px;
    position: absolute;
    right: 0;
}

#search-type {
    position: absolute;
    top: 5px;
}

#search-type input:focus {
    outline: 2px solid #0098db;
}

#search-type label {
    font-weight: 400;
    color: #f2f1eb;
}

#search-type input[type="radio"] {
    margin-right: 8px;
}

#search-form #search-btn {
    cursor: pointer;
    border: 0;
    height: 26px;
    width: 26px;
    background-color: #fbfbf9;
    position: absolute;
    right: 5px;
    top: 2px;
}

#search-form #search-btn i {
    color: #5f574f;
}

#search-form #search-btn:hover {
    opacity: .6;
}

#search-form #search-btn:focus {
    outline: 2px solid #0098db;
}

#mainmenu {
    /*background-color: #f2f1eb;*/
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    background-color: #800c15;
    margin-bottom: 0px;
    -webkit-box-shadow: 0 -4px 8px -2px rgba(0,0,0,0.2);
    box-shadow: 0 -4px 8px -2px rgba(0,0,0,0.2);
}

#mainmenu ul {
    padding-left: 0;
}

#mainmenu .nav a{
    background: none;
    border: none;
    color: #fff;
}
#mainmenu .nav a:hover{
    text-decoration: underline;
}
#mainmenu>li{

}
#mainmenu>li:hover{
    background: none
}

#menu-sub{
    background: #DFDFDF;
    margin-bottom: 0px;
    -webkit-box-shadow: 0 -4px 8px -2px rgba(0,0,0,0.2);
    box-shadow: 0 -4px 8px -2px rgba(0,0,0,0.2);
    overflow: visible;
}
#menu-sub .container{
    position: relative;
}
#menu-sub .container .navbar li{
    border: none;
    position: none;
}
#menu-sub .container .navbar li:hover{
    border: none !important;
}
#menu-sub .container .navbar a{
    text-decoration: none;
}

#menu-sub .container .navbar a:hover{
    
}

.nav-parent-active > a{
    background: #f2f1eb;
}

#menu-child{
    height: 29px;
    margin: 0;
    background: #f2f1eb;

}
#menu-child ul{
    margin: 0;
    padding: 0;
}
#menu-child li{
    list-style: none;
    margin: 0 10px;
    float: left;
}
#menu-child ul>li:first-child{
    margin-left: 0px;
}
#menu-child a{
    /*font-size: 14px;*/
    text-decoration: none;
}
#menu-child a:hover{
    text-decoration: underline;
}


.navbar {
    margin: 0;
    min-height: 2.3em;
}

.navbar .nav>li {
    display: block;
    position: relative;
    padding: 0 30px 0 0;
}

.navbar .nav>li:last-child {
    padding-right: 0;
}
.navbar .nav>li>a {
    /*font-size: 1.4em;*/
    font-weight: 300;
    padding: 5px 0 7px 0;
    line-height: 1em;
    border-bottom: 0;
}

#mainmenu .navbar .nav>li>a {
    /*font-size: 1.5em;*/
}
.navbar .navbar-collapse {
    padding: 0;
    max-height: none;
}

.navbar .menu-text {
    display: none;
}

.nav-parent a{
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 0px !important;
    padding-right: 4px !important;
}

#gateway-nav h4 {
    text-transform: uppercase;
    display: none;
}

#gateways {
    margin: 0;
    padding-top: 5px;
    padding-right: 5px;
    z-index: 9999;
    list-style: none;
    position: relative;
}

#gateways li {
    display: inline;
    padding-bottom: 0;
    padding-right: 20px;
}

#gateways li a {
    /*font-size: .9em;*/
    text-transform: uppercase;
    padding-bottom: 4px;
    color: #2e2d29;
}

.nav-pills>li {
    border-radius: 6px;
    margin-right: 2px;
}

.footer {
    padding: 0!important;
    padding-top: 30px !important;
    position: relative;
    clear: both;
    -webkit-box-shadow: 0 4px 8px -8px rgba(0,0,0,0.2) inset;
    box-shadow: 0 4px 8px -8px rgba(0,0,0,0.2) inset;
    background-color: #f2f1eb;
}

.footer ul {
    padding-left: 0;
    margin: 0 0 20px 0;
    list-style: none;
}

.footer ul.footer-list {
    padding-bottom: .4em;
}

.footer ul.footer-list li {
    line-height: 1.1;
    padding-bottom: .4em;
}

.footer #footer-content {
    padding: 30px 0;
}

.footer h3 {
    color: #820000;
    /*font-size: 1em;*/
    line-height: 1em;
    text-transform: uppercase;
    font-weight: 600;
}

.footer p,.footer a {
    color: #5f574f;
}

.footer a {
    text-decoration: none;
}

.footer a:hover,.footer a:active {
    text-decoration: underline;
    color: #820000;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.footer #hp-buttons ul {
    margin-bottom: 0;
}

.footer #hp-buttons ul li {
    margin-bottom: 5px;
}

.footer #hp-buttons ul li a {
    text-align: left;
}

.footer #hp-buttons ul li a:hover {
    text-decoration: none;
	color:#800c15;
}

.footer #hp-buttons ul li a:focus {
    outline: 2px solid #0098db;
}

.footer #hp-buttons ul li a i {
    margin: 0 5px 0 0;
}

#global-footer {
    position: relative;
    margin-top: 0!important;
    clear: both;
    background-color: #810c15;
    color: #e3dfd5;
    box-shadow: inset 0 4px 8px -2px rgba(0,0,0,0.2);
}

#global-footer .clear {
    clear: both;
}

#global-footer .container {
    background-color: #810c15;
    color: #e3dfd5;
}

#global-footer {
    padding: 20px 0 !important;
}

#global-footer a {
    color: #e3dfd5;
}

#global-footer #bottom-logo {
    margin: 0 0 10px;
    padding: 0;
}

#global-footer #bottom-logo img {
    display: block;
    margin: 0 auto;
}

#global-footer #bottom-text ul {
    margin: 0;
    line-height: 1em;
}

#global-footer #bottom-text ul li {
    display: block;
    list-style: none;
}

#global-footer #bottom-text ul li a {
    /*font-size: 15px;*/
    line-height: 20px;
}

#global-footer p.copyright {
    color: #e3dfd5;
    padding: 0 15px;
    margin: 0;
    /*font-size: 13px;*/
    line-height: 1.5em;
    text-align: center;
}

#global-footer p.copyright #termsofuse {
    margin-left: 10px;
    /*font-size: 12px;*/
}

html,body {
    height: 100%;
}

#su-wrap {
    min-height: 100%;
}

#su-content {
    overflow: visible;
}

#global-footer {
    position: relative;
    clear: both;
}

#global-footer .footer-box{
    padding: 0px;
    padding-bottom: 15px;
}

@media(min-width:768px) {
    .footer-box.col_center{
        margin-left: 15%;
    }
    .footer-box.col_right{
        float: right;
    }
}


body:before {
    content: "";
    height: 100%;
    float: left;
    width: 0;
    margin-top: -32767px;
}

@media(max-width:767px) {
    .size-detect-xs {
        display: inline;
    }

    body {
        padding: 0;
    }

    #header .container {
        padding: 0 10px;
    }

    #body .container {
        padding: 0 20px;
    }

    #body .container:first-child {
        padding: 0;
    }

    #logo {
        max-width: 300px;
    }

    #nav-search {
        width: 300px;
    }

    #search-form #search-field {
        width: 175px;
        /*font-size: .85714em;*/
    }

    #search-form .btn-search {
        width: 22px;
        height: 22px;
        top: 5px;
        right: 5px;
    }

    #footer .container {
        padding: 0 20px!important;
    }

    #footer ul.footer-list {
        margin-bottom: 25px;
    }

    #footer ul.footer-list li {
        /*font-size: 1.3em;*/
        margin-bottom: 10px;
    }

    #footer .block h3 {
        border-bottom: 1px solid #810c15;
        margin-bottom: 10px;
        padding-bottom: 5px;
        /*font-size: 1.1em;*/
    }

    #footer #hp-buttons {
        margin-top: 20px;
    }

    #footer #hp-buttons .btn-u i {
        /*font-size: 1.78571em;*/
        margin: 0 10px;
    }

    #footer p.copyright {
        padding-top: 25px;
    }

    #global-footer p.copyright {
        padding: 15px 0;
    }

    #global-footer #termsofuse {
        display: block;
    }
	.top-hot-link li {
		padding: 0px 0px;
	}
}

@media(max-width:991px) {
    .container {
        padding: 0 15px;
    }

    #search-field {
        -webkit-appearance: none;
        left: 0;
    }

    #search-form #search-btn {
        left: 140px;
        right: 0;
        padding: 0;
    }

    #search-type {
        right: -2px;
    }

    #search-type label {
        color: #5f574f;
        /*font-size: .9em;*/
    }

    body.about #nav-about a,body.admission #nav-admission a,body.academics #nav-academics a,body.research #nav-research a,body.campuslife #nav-campuslife a,body.students #nav-students a,body.facstaff #nav-facstaff a {
        color: #820000;
        border-bottom: 0;
    }

    .navbar {
        margin: 5px 0 3px 0;
    }

    .navbar .menu-text {
        display: inline;
        text-transform: uppercase;
        left: 50px;
        top: 7px;
        position: absolute;
        color: #820000;
        /*font-size: .85em;*/
        font-weight: 700;
    }

    .navbar .navbar-toggle {
        background-color: #810c15;
        border: 0;
        float: none;
        margin-bottom: 0;
        margin-right: 0;
        margin-top: 1px;
        padding: 7px 10px;
    }

    .navbar .navbar-toggle span.icon-bar {
        background-color: white;
    }

    .navbar .navbar-toggle:hover {
        background-color: #5f574f;
    }

    .navbar button.collapsed {
        background-color: #810c15!important;
    }

    .navbar .navbar-collapse {
        width: 100%;
    }

    .navbar .navbar-collapse.in {
        overflow-y: visible;
    }

    .navbar .nav {
        margin: 8px 0 15px 0;
    }

    .navbar .nav>li {
        display: block;
        padding-right: 0;
    }

    .navbar .nav>li>a,.navbar .nav>li>a:focus,.navbar .nav>li>a:hover {
        display: block;
        border-radius: 3px;
        padding: 9px 15px;
        margin-right: 0;
        width: 100%;
    }

    .navbar .nav>li>a:hover,.navbar .nav>li>a:focus {
        background-color: #fbfbf9;
        border-bottom: 0;
    }

    .navbar #gateway-nav {
        width: 100%;
        margin-bottom: 15px;
        border-radius: 3px;
        padding: .5em 0;
        background-color: #fbfbf9;
    }

    .navbar #gateway-nav h4 {
        display: block;
        margin-bottom: 0;
        padding-left: 15px;
        color: #820000;
        /*font-size: .85em;*/
        font-weight: 700;
        cursor: pointer;
    }

    .navbar #gateway-nav h4 span {
        padding: 0 .5em;
        /*font-size: 1.5em;*/
    }

    .navbar #gateways {
        margin: 0 0 0 1.4em;
        list-style: none;
        position: relative;
        display: none;
    }

    .navbar #gateways.pull-right {
        float: none!important;
    }

    .navbar #gateways li {
        display: block;
        list-style: none;
    }

    .navbar #gateways li a {
        /*font-size: .85em;*/
        text-transform: uppercase;
        font-weight: 700;
        display: block;
        border-radius: 3px;
        padding: 9px 15px;
    }

    .navbar #gateways li a:focus,.navbar #gateways li a:hover {
        text-decoration: none;
        background-color: #f2f1eb;
        border-bottom: 0;
        padding-bottom: 9px;
    }

    #sidebar-second {
        border-top: 1px solid #d5d0c0;
        padding-top: 15px;
        margin-top: 30px;
    }
}

@media(min-width:768px) {
    #global-footer .clear {
        clear: none;
    }

    #global-footer #bottom-logo {
        margin: -5px 0 10px;
    }

    #global-footer #bottom-text {
        margin-top: 2px;
    }

    #global-footer #bottom-text ul li {
        width: auto;
        margin: 0 15px 3px 0;
        padding: 0;
        float: none;
        clear: left;
        display: inline-block;
    }

    #global-footer p.copyright {
        text-align: left;
    }
	
}

@media(min-width:768px) and (max-width:991px) {
    .size-detect-sm {
        display: inline;
    }

    .col-sm-1-4 {
        float: left;
        width: 18%;
        margin-right: 2%;
    }

    #search-form #search-btn {
        left: 190px;
    }

    /*.footer #hp-buttons {
        clear: both;
    }

    .footer #hp-buttons ul li {
        display: inline;
    }*/

    /*.footer #hp-buttons ul li a {
        width: 19%;
    }*/

    /*.footer #hp-buttons ul li a i {
        display: block;
        margin: 0 auto 5px;
        text-align: center;
    }*/

    /*.footer #hp-buttons ul li a span {
        display: block;
        text-align: center;
        font-size: .9em;
        line-height: 1;
    }*/
	#footer .container {
        padding: 0 20px!important;
    }

    #footer ul.footer-list {
        margin-bottom: 25px;
    }

    #footer ul.footer-list li {
        /*font-size: 1.3em;*/
        margin-bottom: 10px;
    }

    #footer .block h3 {
        border-bottom: 1px solid #810c15;
        margin-bottom: 10px;
        padding-bottom: 5px;
        /*font-size: 1.1em;*/
    }

    #footer #hp-buttons {
        margin-top: 20px;
    }

    #footer #hp-buttons .btn-u i {
        /*font-size: 1.78571em;*/
        margin: 0 10px;
    }
}

@media(min-width:992px) {
    #nav-search {
        float: right;
        margin: -75px 0 0 0;
    }

    .navbar .nav li a {
        /*border-bottom: 2px solid #f2f1eb;*/
    }

    .navbar .nav li a:hover {
        /*border-bottom: 2px solid #5f574f;*/
        color: inherit;
    }

    #gateways li a:hover {
        border-bottom: solid 2px #5f574f;
        color: inherit;
    }

    #gateways li:last-child {
        padding-right: 0;
    }

    .two-column {
        -moz-column-count: 2;
        -moz-column-gap: 20px;
        -webkit-column-count: 2;
        -webkit-column-gap: 20px;
        column-count: 2;
        column-gap: 20px;
    }

    body.about #nav-about a,body.admission #nav-admission a,body.academics #nav-academics a,body.research #nav-research a,body.campuslife #nav-campuslife a,body.students #nav-students a,body.facstaff #nav-facstaff a {
        border-bottom: 2px solid #810c15;
    }

    .image-caption.overlay {
        opacity: 0;
        filter: alpha(opacity=0);
        transition: all .3s linear;
        position: absolute;
        bottom: 0;
        left: 0;
        color: #fbfbf9;
        background-color: rgba(0,0,0,0.6);
    }

    .image-caption.overlay h4,.image-caption.overlay p {
        color: #fbfbf9;
    }

    #hero-image:hover .overlay {
        opacity: 1;
        filter: alpha(opacity=100);
    }
}

@media(min-width:992px) and (max-width:1199px) {
    .size-detect-md {
        display: inline;
    }

    .navbar .nav>li {
        padding: 0 10px 0 0;
    }

    .navbar .nav>li>a {
        /*font-size: 1.3em;*/
    }

    #gateways li {
        padding-right: 10px;
    }

    #gateways li a {
        /*font-size: .8em;*/
    }
	.top-hot-link li i {
		
		margin: 0 10px;
	}
}

@media(min-width:1200px) {
    .size-detect-lg {
        display: inline;
    }
	.top-hot-link li i {
		
		margin: 0 10px;
	}
}

.footer-head {
	text-transform: uppercase;
	font-weight: bold;
}

ul.footer-ul li {
	padding: 5px 3px;
	border-bottom: 1px solid white;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.footer-margin {
	margin: 10px 0px;
}



/* This element holds injected scripts inside iframes that in some cases may stretch layouts. So, we're just hiding it. */
#fb-root {
  display: none;
}
 
/* To fill the container and nothing else */
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
  width: 100% !important;
}

.find-us-head {
	background: #f2f1eb;
	padding: 10px;
	border: 1px solid #ddd;
}

.find-us-body {
	border: 1px solid #ddd;
	border-top: 0px; 
	padding: 10px;
}

#hp-buttons a {
	color: #5f574f;
}

.event-text h3 {
	/*font-size: 1em;*/
}

#header, #header a {
	color: white;
}

.top-hot-link {
	
}

.top-hot-link li {
	list-style: none;
	float:left;
	width: 80%;
}

@media(min-width:768px) and (max-width:991px) {
	.top-hot-link li {
	list-style: none;
	float:left;
	width: 30%;
	margin-left:3px;
	}
	.top-hot-link li i {
		
		margin: 0 10px;
	}
}

.btn-block-top {
	box-sizing: border-box;
	margin-top:3px;
}

.btn-block-top a {
	color: #5f574f !important;
}

.btn-block-top:hover a {
	color: white !important;
}

.btn-block-top-2 {
	box-sizing: border-box;
	margin-top:3px;
}

.btn-block-top-2 a {
	color: #5f574f !important;
}

.btn-block-top-2:hover a {
	color: #800c15 !important;
}

.title-h1{
    /*font-size: 29px;*/
    /* background: #ccc; */
    padding: 4px 0px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 12px;
}

div.mangxahoi-box {
    float: right;
}
.mangxahoi-box  > div {
    float: left;
    padding-right: 5px;
}
.postcard-text h2 a{
    font-style: normal;
}

.postcard-text h2 a:hover{
    text-decoration: none;
}

.postcard-link ul{
    
}

.postcard-link ul li{
    padding-left: 16px;
}
.postcard-link ul li:before{
    font-family: 'FontAwesome';
    content: '\F105';
    margin: 0 10px 0 -15px;
    font-size: 13px;
}

div.cell
{
    display:table-cell;
}

div.colspan > div
{
    width:1px;
}
div.colspan>div>ul {
position: relative;
width: 670px;
}